/***********************************
OUR PARTNERS
***********************************/
#ourPartners .header-container .top-header-bg {
    background-image: url(../img/group/partners/header-partners.webp);
}
#ourPartners .header-container .box-overlay {
    background-color: rgba(0, 0, 0, 0.0);
}

#ourPartners .box2-image.img1 {
    background-image: url(../img/group/partners/become-partner.webp);
    background-position: right;
}


.partner-item {padding: 80px 0;}
.partner-item:not(:last-child) {border-bottom: 1px solid #ddd;}

@media screen and (max-width: 991px) {
    .partner-item {padding: 40px 0; border-right: none;}
}

.partner-item p {
    text-align: center;
    padding: 20px 0;
    margin-bottom: 0;
}

.section-lines.partners-lines .lines-1 {
    border: 1px solid #dedcdc;
    height: 100%;
    position: absolute;
    width: 50%;
    left: 50%;
    top: 50%;
    border-radius: 0;
    transform: translate(-50%, -50%);
    border-top: none;
    border-bottom: none;
}

.form-control#message {min-height: 150px;}



/***********************************
BECOME A PARTNER
***********************************/
.section-lines.become-partners-lines .lines-1a {
    border: 1px solid #dedcdc;
    height: 180%;
    position: absolute;
    width: 70%;
    left: 50%;
    top: 50%;
    border-radius: 4px;
    transform: translate(-50%, -50%);
}

#becomePartner .header-container .top-header-bg {
    background-image: url(../img/group/partners/header-partners.webp);
}
#becomePartner .header-container .box-overlay {
    background-color: rgba(0, 0, 0, 0.0);
}
